<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_invalid">帐户不存在（不再）</string>
  <string name="account_title_address_book">DAVx⁵ 通讯录</string>
  <string name="address_books_authority_title">通讯录</string>
  <string name="help">帮助</string>
  <string name="manage_accounts">管理账户</string>
  <string name="share">分享</string>
  <string name="notification_channel_debugging">调试</string>
  <string name="notification_channel_general">其它重要消息</string>
  <string name="notification_channel_sync">同步</string>
  <string name="notification_channel_sync_errors">同步错误</string>
  <string name="notification_channel_sync_errors_desc">导致同步停止的重要错误，如异常的服务器响应</string>
  <string name="notification_channel_sync_warnings">同步警告</string>
  <string name="notification_channel_sync_warnings_desc">不重要的同步问题，如某文件无效</string>
  <string name="notification_channel_sync_io_errors">网络或 I/O 错误</string>
  <string name="notification_channel_sync_io_errors_desc">超时、连接异常等问题（通常是临时错误）</string>
  <!--IntroActivity-->
  <string name="intro_slogan1">您的数据。您的选择。</string>
  <string name="intro_slogan2">获得控制。</string>
  <string name="intro_battery_title">定期同步间隔</string>
  <string name="intro_battery_not_whitelisted">禁用（不推荐）</string>
  <string name="intro_battery_whitelisted">启用（推荐）</string>
  <string name="intro_battery_text">为了定期进行同步，必须允许%s在后台运行。否则，Android可能会随时暂停同步。</string>
  <string name="intro_battery_dont_show">我不需要定期的同步间隔。*</string>
  <string name="intro_autostart_title">%s兼容性</string>
  <string name="intro_autostart_text">该设备可能会阻止同步。如果您受到影响，则只能手动解决。</string>
  <string name="intro_autostart_dont_show">我已完成所需的设置。不再提醒我。*</string>
  <string name="intro_leave_unchecked">*取消选中以供稍后提醒。可以在应用设置中重置/%s。</string>
  <string name="intro_more_info">更多信息</string>
  <string name="intro_tasks_title">任务支持</string>
  <string name="intro_tasks_text1">如果你的服务器支持任务，它们可以通过一个受支持的任务应用进行同步:</string>
  <string name="intro_tasks_opentasks">OpenTasks </string>
  <string name="intro_tasks_opentasks_info"><![CDATA[对于子任务或重复任务等某些功能，您可能需要<a href="https://www.davx5.com/faq/tasks/advanced-task-features">额外的应用</a>.]]></string>
  <string name="intro_tasks_tasks_org">Tasks</string>
  <string name="intro_tasks_tasks_org_info"><![CDATA[(尚)<a href="https://www.davx5.com/faq/tasks/advanced-task-features">不支持</a>一些功能.]]></string>
  <string name="intro_tasks_no_app_store">没有可用的应用商店</string>
  <string name="intro_tasks_dont_show">我不需要任务支持。*</string>
  <string name="intro_open_source_title">开源软件</string>
  <string name="intro_open_source_text">我们很高兴您使用%s开源软件。开发，维护和支持是艰苦的工作。请考虑捐款（有很多方式）或捐款。将不胜感激！</string>
  <string name="intro_open_source_details">如何捐款/捐款</string>
  <string name="intro_open_source_dont_show">下次不再显示</string>
  <!--PermissionsActivity-->
  <string name="permissions_title">权限</string>
  <string name="permissions_text">%s需要权限才能正常工作</string>
  <string name="permissions_all_title">以下所有</string>
  <string name="permissions_all_status_off">使用它来启用所有特性 (推荐)</string>
  <string name="permissions_all_status_on">已授予全部权限</string>
  <string name="permissions_contacts_title">联系人权限</string>
  <string name="permissions_contacts_status_off">无联系人同步（不推荐）</string>
  <string name="permissions_contacts_status_on">可同步联系人</string>
  <string name="permissions_calendar_title">日历权限</string>
  <string name="permissions_calendar_status_off">无日历同步（不推荐）</string>
  <string name="permissions_calendar_status_on">可同步日历</string>
  <string name="permissions_opentasks_title">OpenTasks权限</string>
  <string name="permissions_tasksorg_title">Tasks权限</string>
  <string name="permissions_tasks_status_not_installed">无任务同步 （未安装）</string>
  <string name="permissions_tasks_status_off">无任务同步 （不推荐）</string>
  <string name="permissions_tasks_status_on">可同步任务</string>
  <string name="permissions_autoreset_title">Keep权限</string>
  <string name="permissions_autoreset_status_off">权限可能被自动重置(不推荐)</string>
  <string name="permissions_autoreset_status_on">权限不会被自动重置</string>
  <string name="permissions_app_settings_hint">如果切换没有正常工作，请使用应用程序设置/权限</string>
  <string name="permissions_app_settings">应用设置</string>
  <!--WifiPermissionsActivity-->
  <string name="wifi_permissions_label">WiFi SSID权限</string>
  <string name="wifi_permissions_intro">要访问当前的WiFi名称(SSID)，必须满足以下条件: </string>
  <string name="wifi_permissions_location_permission">位置权限</string>
  <string name="wifi_permissions_location_permission_on">已授予位置权限</string>
  <string name="wifi_permissions_location_permission_off">位置权限被拒</string>
  <string name="wifi_permissions_background_location_permission">后台位置权限</string>
  <string name="wifi_permissions_background_location_permission_on"><![CDATA[位置权限设定为<b>%s</b>]]></string>
  <string name="wifi_permissions_background_location_permission_off"><![CDATA[位置权限未设为%s<b>]]></string>
  <string name="wifi_permissions_location_enabled">始终允许定位</string>
  <string name="wifi_permissions_location_enabled_on">位置服务已启用</string>
  <string name="wifi_permissions_location_enabled_off">位置服务已禁用</string>
  <!--AboutActivity-->
  <string name="about_translations">翻译</string>
  <string name="about_libraries">程序库</string>
  <string name="about_version">版本 %1$s (%2$d)</string>
  <string name="about_build_date">编译于 %s</string>
  <string name="about_flavor_info">此版本只允许在 Google Play 上发行。</string>
  <string name="about_license_info_no_warranty">本程序不附带任何担保。这是一款自由软件，你可以有条件地传播它。</string>
  <string name="about_translations_thanks"><![CDATA[<i>谢谢：</i>%s]]></string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">无法创建日志文件</string>
  <string name="logging_notification_text">正记录%s的所有活动</string>
  <string name="logging_notification_view_share">查看/分享</string>
  <string name="logging_notification_disable">禁用</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">打开导航抽屉</string>
  <string name="navigation_drawer_close">关闭导航抽屉</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV 同步器</string>
  <string name="navigation_drawer_about">关于 / 许可</string>
  <string name="navigation_drawer_beta_feedback">测试版反馈</string>
  <string name="install_email_client">请安装邮件客户端</string>
  <string name="install_browser">请安装网页浏览器</string>
  <string name="navigation_drawer_settings">设置</string>
  <string name="navigation_drawer_news_updates">最新消息</string>
  <string name="navigation_drawer_external_links">外部链接</string>
  <string name="navigation_drawer_website">应用网站</string>
  <string name="navigation_drawer_manual">手册</string>
  <string name="navigation_drawer_faq">常见问题</string>
  <string name="navigation_drawer_forums">帮助 / 论坛</string>
  <string name="navigation_drawer_donate">捐助</string>
  <string name="navigation_drawer_privacy_policy">隐私政策</string>
  <string name="account_list_no_internet">无网络连接。Android 将不会运行同步。</string>
  <string name="account_list_empty">欢迎使用 DAVx⁵！\n\n请开始增加 CalDAV/CardDAV 账户。</string>
  <string name="accounts_global_sync_disabled">系统全局自动同步已禁用</string>
  <string name="accounts_global_sync_enable">启用</string>
  <string name="accounts_sync_all">同步所有账户</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">服务配置检测失败</string>
  <string name="dav_service_refresh_couldnt_refresh">无法刷新集合列表</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">设置</string>
  <string name="app_settings_debug">调试</string>
  <string name="app_settings_show_debug_info">显示调试信息</string>
  <string name="app_settings_show_debug_info_details">查看软件和配置信息</string>
  <string name="app_settings_logging">记录完整日志</string>
  <string name="app_settings_logging_on">日志记录已开启</string>
  <string name="app_settings_logging_off">日志记录已禁用</string>
  <string name="app_settings_connection">连接</string>
  <string name="app_settings_override_proxy">覆盖代理设置</string>
  <string name="app_settings_override_proxy_on">使用自定义代理设置</string>
  <string name="app_settings_override_proxy_off">使用系统默认代理设置</string>
  <string name="app_settings_override_proxy_host">HTTP 代理主机名</string>
  <string name="app_settings_override_proxy_port">HTTP 代理端口</string>
  <string name="app_settings_security">安全</string>
  <string name="app_settings_security_app_permissions">应用权限</string>
  <string name="app_settings_security_app_permissions_summary">查看同步所需权限</string>
  <string name="app_settings_distrust_system_certs">不信任系统证书</string>
  <string name="app_settings_distrust_system_certs_on">系统和用户增加的发布者不会被信任</string>
  <string name="app_settings_distrust_system_certs_off">系统和用户增加的发布者会被信任（推荐）</string>
  <string name="app_settings_reset_certificates">重设证书信任状态</string>
  <string name="app_settings_reset_certificates_summary">重设所有自定义证书的信任状态</string>
  <string name="app_settings_reset_certificates_success">所有自定义证书已清除</string>
  <string name="app_settings_user_interface">用户界面</string>
  <string name="app_settings_notification_settings">通知设置</string>
  <string name="app_settings_notification_settings_summary">管理通知渠道等设置</string>
  <string name="app_settings_reset_hints">重设提示</string>
  <string name="app_settings_reset_hints_summary">重新显示之前忽略过的提示</string>
  <string name="app_settings_reset_hints_success">所有提示将会再次显示</string>
  <string name="app_settings_integration">集成</string>
  <string name="app_settings_tasks_provider">Tasks 应用</string>
  <string name="app_settings_tasks_provider_synchronizing_with">正与%s同步</string>
  <string name="app_settings_tasks_provider_none">未找到兼容的任务应用</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_carddav_missing_permissions">无联系人同步 （缺少权限）</string>
  <string name="account_caldav_missing_calendar_permissions">无日历同步（缺少权限）</string>
  <string name="account_caldav_missing_tasks_permissions">无任务同步 （缺少权限）</string>
  <string name="account_caldav_missing_permissions">无日历和任务同步 （缺少权限）</string>
  <string name="account_webcal_missing_calendar_permissions">无法访问日历 （缺少权限）</string>
  <string name="account_permissions_action">权限</string>
  <string name="account_no_address_books">暂无通讯录。</string>
  <string name="account_no_calendars">暂无日历。</string>
  <string name="account_no_webcals">暂无日历订阅。</string>
  <string name="account_swipe_down">下拉可从服务器获取最新列表。</string>
  <string name="account_synchronize_now"> 立即同步</string>
  <string name="account_synchronizing_now">正在同步</string>
  <string name="account_settings">账户设置</string>
  <string name="account_rename">重命名账户</string>
  <string name="account_rename_new_name">重命名后，未上传的本地修改会被撤销，您需要重新执行同步。新账户名：</string>
  <string name="account_rename_rename">重命名</string>
  <string name="account_rename_couldnt_rename">无法重命名账户</string>
  <string name="account_delete">删除账户</string>
  <string name="account_delete_confirmation_title">真的要删除账户吗？</string>
  <string name="account_delete_confirmation_text">所有通讯录、日历和任务列表的本机存储将被删除。</string>
  <string name="account_synchronize_this_collection">同步该集合</string>
  <string name="account_read_only">只读</string>
  <string name="account_calendar">日历</string>
  <string name="account_task_list">任务列表</string>
  <string name="account_refresh_address_book_list">刷新通讯录列表</string>
  <string name="account_create_new_address_book">创建通讯录</string>
  <string name="account_refresh_calendar_list">刷新日历列表</string>
  <string name="account_create_new_calendar">创建日历</string>
  <string name="account_no_webcal_handler_found">找不到支持 Webcal 的应用</string>
  <string name="account_install_icsx5">安装 ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">增加账户</string>
  <string name="login_type_email">使用邮箱地址登录</string>
  <string name="login_email_address">Email 地址</string>
  <string name="login_email_address_error">请输入有效 Email 地址</string>
  <string name="login_password">密码</string>
  <string name="login_password_required">请输入密码</string>
  <string name="login_type_url">使用 URL 和用户名登录</string>
  <string name="login_url_must_be_http_or_https">URL 需以 http(s):// 为开头</string>
  <string name="login_user_name">用户名</string>
  <string name="login_user_name_required">请输入用户名</string>
  <string name="login_base_url">根地址</string>
  <string name="login_type_url_certificate">使用 URL 和客户端证书登录</string>
  <string name="login_select_certificate">选择证书</string>
  <string name="login_login">登录</string>
  <string name="login_create_account">创建账户</string>
  <string name="login_account_name">账户显示名</string>
  <string name="login_account_name_info">请使用你的邮箱地址作为帐户名，因为 Android 会将你创建的日历事件的创建者项设置为帐户名。你不能拥有多个帐户名相同的账户。</string>
  <string name="login_account_contact_group_method">联系人分组方式</string>
  <string name="login_account_name_required">请输入账户名</string>
  <string name="login_account_name_already_taken">账户名已被占用</string>
  <string name="login_account_not_created">账户无法创建</string>
  <string name="login_webview_tlserror">连接安全问题 (错误码%d)</string>
  <string name="login_webview_retry">重试</string>
  <string name="login_configuration_detection">正在配置</string>
  <string name="login_querying_server">正在与服务器通信，请稍等…</string>
  <string name="login_no_caldav_carddav">找不到 CalDAV 或 CardDAV 服务。</string>
  <string name="login_username_password_wrong">用户名(电邮地址) / 密码错误？</string>
  <string name="login_view_logs">显示详情</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">设置：%s</string>
  <string name="settings_sync">同步</string>
  <string name="settings_sync_interval_contacts">通讯录自动同步间隔</string>
  <string name="settings_sync_summary_manually">手动同步</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">每 %d 分钟或本地修改后</string>
  <string name="settings_sync_interval_calendars">日历自动同步间隔</string>
  <string name="settings_sync_interval_tasks">任务自动同步间隔</string>
  <string-array name="settings_sync_interval_names">
    <item>手动同步</item>
    <item>每 15 分钟</item>
    <item>每 30 分钟</item>
    <item>每小时</item>
    <item>每 2 小时</item>
    <item>每 4 小时</item>
    <item>每天一次</item>
  </string-array>
  <string name="settings_sync_wifi_only">只在 WiFi 下同步</string>
  <string name="settings_sync_wifi_only_on">同步只在 WiFi 连接下进行</string>
  <string name="settings_sync_wifi_only_off">同步不受数据连接类型限制</string>
  <string name="settings_sync_wifi_only_ssids">WiFi SSID 限制</string>
  <string name="settings_sync_wifi_only_ssids_on">只使用 %s 网络同步</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">将只在 %s 上同步（需要生效的位置服务）</string>
  <string name="settings_sync_wifi_only_ssids_off">任意 WiFi 网络均可同步</string>
  <string name="settings_sync_wifi_only_ssids_message">请用半角逗号分隔允许同步的 WiFi 网络名（SSID），留空则允许任意网络</string>
  <string name="settings_sync_wifi_only_ssids_permissions_required">WiFi SSID限制要求进一步设置 </string>
  <string name="settings_sync_wifi_only_ssids_permissions_action">管理</string>
  <string name="settings_more_info_faq">更多信息（常见问题）</string>
  <string name="settings_authentication">认证</string>
  <string name="settings_username">用户名</string>
  <string name="settings_enter_username">输入用户名</string>
  <string name="settings_password">密码</string>
  <string name="settings_password_summary">修改服务器密码</string>
  <string name="settings_enter_password">输入密码</string>
  <string name="settings_certificate_alias">客户端证书别名</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">旧日程时间限制</string>
  <string name="settings_sync_time_range_past_none">同步所有日程</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="other">%d 天前的日程不会被同步</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">超过这个数字的天数的旧日程将会被忽略（可以为 0）。留空则同步所有日程。</string>
  <string name="settings_default_alarm">默认提醒</string>
  <plurals name="settings_default_alarm_on">
    <item quantity="other">默认事件开始前 %d 分钟提醒</item>
  </plurals>
  <string name="settings_default_alarm_off">默认提醒未创建</string>
  <string name="settings_default_alarm_message">当没有提醒的事件需增加默认提醒时，事件开始前多少分钟触发提醒。留空以禁用默认提醒。</string>
  <string name="settings_manage_calendar_colors">管理日历颜色</string>
  <string name="settings_manage_calendar_colors_on">日历的颜色会在每次同步时被重置 </string>
  <string name="settings_manage_calendar_colors_off">日历的颜色可以由其他应用程序设置 </string>
  <string name="settings_event_colors">事件日历颜色支持</string>
  <string name="settings_event_colors_on">事件颜色已同步</string>
  <string name="settings_event_colors_off">事件颜色未同步</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">联系人分组方式</string>
  <string-array name="settings_contact_group_method_entries">
    <item>按 VCard 文件分组</item>
    <item>按联系人分类分组</item>
  </string-array>
  <string name="settings_contact_group_method_change">修改分组方式</string>
  <!--collection management-->
  <string name="create_addressbook">创建通讯录</string>
  <string name="create_addressbook_display_name_hint">我的通讯录</string>
  <string name="create_calendar">创建日历</string>
  <string name="create_calendar_time_zone">时区</string>
  <string name="create_calendar_time_zone_required">请选择时区</string>
  <string name="create_calendar_type">可能使用的日历类型</string>
  <string name="create_calendar_type_vevent">事件</string>
  <string name="create_calendar_type_vtodo">任务</string>
  <string name="create_calendar_type_vjournal">笔记 / 日志</string>
  <string name="create_calendar_type_events_and_tasks">混合（日程和任务）</string>
  <string name="create_collection_color">颜色</string>
  <string name="create_collection_creating">正在创建集合</string>
  <string name="create_collection_display_name">标题</string>
  <string name="create_collection_display_name_required">请输入标题</string>
  <string name="create_collection_description">描述</string>
  <string name="create_collection_optional">可选</string>
  <string name="create_collection_home_set">存储位置</string>
  <string name="create_collection_create">创建</string>
  <string name="delete_collection">删除集合</string>
  <string name="delete_collection_confirm_title">你确定吗？</string>
  <string name="delete_collection_confirm_warning">该集合 %s 及其所有数据将会被永久删除。</string>
  <string name="delete_collection_data_shall_be_deleted">这些数据将会被从远程服务器删除。</string>
  <string name="delete_collection_deleting_collection">正在删除集合</string>
  <string name="collection_force_read_only">强制只读</string>
  <string name="collection_properties">属性</string>
  <string name="collection_properties_url">地址 (URL):</string>
  <string name="collection_properties_copy_url">复制 URL</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">调试信息</string>
  <string name="debug_info_attached">已附加调试信息到此消息(需要接收应用支持附件功能)</string>
  <string name="debug_info_http_error">HTTP错误</string>
  <string name="debug_info_server_error">服务器错误</string>
  <string name="debug_info_webdav_error">WebDAV错误</string>
  <string name="debug_info_io_error">I/O错误</string>
  <string name="debug_info_http_403_description">该请求已被拒绝。 检查涉及的资源和调试信息以获取详细信息。</string>
  <string name="debug_info_http_404_description">所请求的资源不存在（不再）。 检查涉及的资源和调试信息以获取详细信息。</string>
  <string name="debug_info_http_5xx_description">发生服务器端问题。 请联系您的服务器支持</string>
  <string name="debug_info_unexpected_error">发生意外错误。 查看调试信息以获取详细信息。</string>
  <string name="debug_info_view_details">查看细节</string>
  <string name="debug_info_subtitle">已收集调试信息</string>
  <string name="debug_info_involved_caption">所涉资源</string>
  <string name="debug_info_involved_subtitle">与此问题有关</string>
  <string name="debug_info_involved_remote">远程资源:</string>
  <string name="debug_info_involved_local">本地资源:</string>
  <string name="debug_info_involved_view">用应用程序查看</string>
  <string name="debug_info_logs_caption">日志</string>
  <string name="debug_info_logs_subtitle">详细日志可用</string>
  <string name="debug_info_logs_view">查看日志</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">出现错误</string>
  <string name="exception_httpexception">出现 HTTP 错误</string>
  <string name="exception_ioexception">出现 I/O 错误</string>
  <string name="exception_show_details">显示详情</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">DAVx⁵ 权限</string>
  <string name="sync_error_permissions_text">需要额外权限</string>
  <string name="sync_error_tasks_too_old">%s太老</string>
  <string name="sync_error_tasks_required_version">最低要求版本: %1$s</string>
  <string name="sync_error_authentication_failed">认证失败（请检查登录凭据，如用户名密码）</string>
  <string name="sync_error_io">网络或 I/O 错误 – %s</string>
  <string name="sync_error_http_dav">HTTP 服务器错误 – %s</string>
  <string name="sync_error_local_storage">本地存储错误 – %s</string>
  <string name="sync_error_retry">重试</string>
  <string name="sync_error_view_item">显示项目</string>
  <string name="sync_invalid_contact">从服务器收到无效的通讯录</string>
  <string name="sync_invalid_event">从服务器收到无效的日历事件</string>
  <string name="sync_invalid_task">从服务器收到无效的任务项</string>
  <string name="sync_invalid_resources_ignoring">正在忽略若干无效资源</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: 连接安全性</string>
  <string name="trust_certificate_unknown_certificate_found">DAVx⁵ 遇到了未知证书。你是否要信任该证书？</string>
</resources>
